## golang-github-dnsimple-dnsimple-go 2.0.0

=== debian/control ===
Source: golang-github-dnsimple-dnsimple-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-querystring-dev,
               golang-github-shopspring-decimal-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-oauth2-google-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dnsimple-dnsimple-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dnsimple-dnsimple-go.git
Homepage: https://github.com/dnsimple/dnsimple-go
XS-Go-Import-Path: github.com/dnsimple/dnsimple-go

Package: golang-github-dnsimple-dnsimple-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-querystring-dev,
         golang-github-shopspring-decimal-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-oauth2-google-dev,
         ${misc:Depends}
Description: DNSimple API client for Go (library)
 This library is a Go client you can use to interact with the DNSimple
 API v2 (https://developer.dnsimple.com/v2/).
