=== debian/rules ===
#!/usr/bin/make -f

# Include test fixtures
export DH_GOLANG_INSTALL_EXTRA := $(shell find . -name "*.http")


%:
	dh $@ --builddirectory=_build --buildsystem=golang
